﻿#region Header

/*
    This file is part of LanguageDemo.

    LanguageDemo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    LanguageDemo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with LanguageDemo.  If not, see <http://www.gnu.org/licenses/>.
*/

#endregion Header

namespace Probel.LanguageDemo.Domain
{
    /// <summary>
    /// Mock a database and returns only one user.
    /// </summary>
    public static class Database
    {
        #region Methods

        public static User GetAPerson()
        {
            return new User("Adolphe", "Sax");
        }

        #endregion Methods
    }
}